.inner-team-members-container {
  max-width: 1145px;
  margin: 0 auto;
}

.team-member {
  width: 250px;
  text-align: center;
  float: left;
  margin-left: calc((100% - (350px * 3)) / 2);
  vertical-align: top;
  margin-bottom: 95px;
  cursor: pointer;
  transition: opacity 1s, transform 1s;
  opacity: 0;
  transform: translate3d(0, 0, 0) scale(0.9);
}

.team-member.in-view {
  opacity: 1;
  transform: translate3d(0, 0, 0) scale(1);
}

.team-member:nth-child(4n + 1) {
  margin-left: 0;
  clear: left;
}

/* AVATAR */
.team-member > img {
  width: 225px;
  display: block;
  margin: 0 auto 45px;
  border-radius: 50%;
  object-fit: cover;
  height: 225px;
  transition: transform 0.3s;
}

.team-member:hover > img {
  transform: scale(1.1);
}

/* NAME */
.team-member h4 {
  font-size: 21px;
  line-height: 15px;
  margin-bottom: 15px;
}

/* POSITION */
.team-member h5 {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 3px;
  font-weight: 600;
  color: #6100ff;
}

/* DEPT */
.team-member h6 {
  font-size: 18px;
  line-height: 22px;
}

/* BIO */
.team-member .team-member-bio {
  display: none;
}

/* OVERLAY */
.team-member-overlay {
  position: fixed;
  width: 100%;
  top: 50%;
  left: 0;
  transform: translate3d(0, -50%, 0);
  max-height: 100vh;
  background: rgba(244, 244, 244, 0.98);
  display: none;
  overflow: auto;
  z-index: 1000;
}

/* CLOSE */
.close-member-overlay {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 30px;
  height: 30px;
  background-image: url("../../images/close.svg");
  cursor: pointer;
  background-position: center;
  transition: transform 0.3s;
}

.close-member-overlay:hover {
  transform: scale(1.1);
}

.inner-member-overlay {
  max-width: 869px;
  margin: 100px auto;
  padding: 0 var(--side-padding);
}

.inner-member-overlay::after {
  content: "";
  display: block;
  clear: both;
}

/* AVATAR */
.inner-member-overlay > img {
  width: 157px;
  display: block;
  margin-right: 60px;
  border-radius: 50%;
  object-fit: cover;
  height: 157px;
  transition: transform 0.3s;
  float: left;
  margin-bottom: 60px;
  background-image: url("../../images/gradient-circle.svg");
  padding: 5px;
}

/* NAME */
.inner-member-overlay h4 {
  font-size: 26px;
  line-height: 45px;
  margin-bottom: 15px;
  padding-top: 30px;
}

.inner-member-overlay h4::after {
  content: "";
  display: block;
  width: 37px;
  height: 1px;
  background: #000;
  margin-top: 10px;
  margin-left: 228px;
}

/* POSITION */
.inner-member-overlay h5 {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 3px;
  font-weight: 600;
  color: #6100ff;
}

/* DEPT */
.inner-member-overlay h6 {
  font-size: 18px;
  line-height: 22px;
}

/* BIO */
.inner-member-overlay .team-member-bio {
  display: block;
  clear: left;
  column-count: 2;
  font-size: 16px;
  line-height: 28px;
  column-gap: 65px;
}

.inner-member-overlay .team-member-bio p {
  margin-bottom: 30px;
  display: inline-block;
}

/* 1080 */
@media only screen and (max-width: 1080px) {
  .inner-team-members-container {
    max-width: 745px;
  }

  .team-member {
    margin-left: calc(100% - calc(350px * 2));
  }

  .team-member:nth-child(3n + 1) {
    margin-left: calc(100% - calc(350px * 2));
    clear: none;
  }

  .team-member:nth-child(2n + 1) {
    margin-left: 0;
    clear: left;
  }
}

/* 800 */
@media only screen and (max-width: 800px) {
  .inner-member-overlay {
    margin: calc(var(--side-padding) * 2) auto;
  }
}

/* 720 */
@media only screen and (max-width: 720px) {
  .team-member,
  .team-member:nth-child(3n + 1),
  .team-member:nth-child(2n + 1) {
    float: none;
    width: 100%;
    margin-left: 0;
  }

  .close-member-overlay {
    top: 20px;
    right: 20px;
  }

  .inner-member-overlay .team-member-bio {
    column-count: 1;
  }
}
